
body {
width: 100vw;
height: 100%;
background: url(/images/backgrounds/BGp_1x.png);
}

@media screen and (max-width: 1440px) {
  body {
   width: 100vw;
   height: 100%;
   background: url(/images/backgrounds/BGp_2x.png);
   }
 }
@media screen and (max-width: 480px) {
 body {
  width: 100vw;
  height: 100%;
  background: url(/images/backgrounds/BGp_3x.png);
  }
}

.passpage {
 
  width: 100vw;
  height: 100%;
 text-align: center;
  
}
 .pcontainer {
  width: 500px;
  display: inline-block;
  background: #617056;
  border-radius: 10px;
  vertical-align: middle;
  padding-bottom: 20px;
  margin-top: 100px;
}
@media screen and (max-width: 480px) {
  .pcontainer {
   width: 200px;
   margin-top: 50px;
   vertical-align: middle;
   }
 }

  /* Password Box */
  input[type=text], input[type=password] {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    text-align: center;
  }
  
  /* Set a style for all buttons */
  pbutton {
    background-color: rgb(107, 175, 76);
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
  }
  
  /* Add a hover effect for buttons */
  pbutton:hover {
    opacity: 0.8;
  }
  
 


  
  /* Change styles for span and cancel button on extra small screens */
  @media screen and (max-width: 480px) {
    span.pswd {
      display: block;
      float: none;
    }
   
  }


